# Mini projet de réseau de capteurs
## Spécificité des capteurs

### BMP280
Caractéristiques | Ordre de grandeur
--- | ---
Alimentation | 3.3 à 5V
Plage de mesures | 300 à 1100 hPa / 0 à 65 °C
Précision | ±0.12 hPa / ±0.01 °C
Protocole | I2C

Tableau 1: BMP280 Capteur de pression et de températures

### MQ-2
Caractéristiques | Ordre de grandeur
--- | ---
Alimentation | 5V
Humidité de fonctionnement | <95%
Plage de mesures | Propane : 200ppm-5000ppm / Butane : 300ppm-5000ppm / Méthane : 5000ppm-20000ppm / H2 : 300ppm-5000ppm / Alcool : 100ppm-2000ppm
Protocole | 

Tableau 2: MQ-2 Capteur de gaz

### DS18B20
Caractéristiques | Ordre de grandeur
--- | ---
Alimentation | 3 à 5V
Plage de mesures | -55 à 125 °C
Précision | ±0.5 °C
Protocole | OneWire

Tableau 3: DS18B20 sonde de température

### DHT22
Caractéristiques | Ordre de grandeur
--- | ---
Alimentation | 3.3 à 6V
Plage de mesures | -40 à 80 °C / 0 à 100%
Précision | ±0.5 °C / ±2%

Tableau 4: DHT22 capteur température et humidité

### Ecran SSD1306
Caractéristiques | Ordre de grandeur
--- | ---
Alimentation | 3.3 ou 5Vcc
Consommation | 25mA
Ecran | Oled 0.96
Résolution | 128x64 pixels
Protocole | I2C

Tableau 5: écran OLED